@charset "Shift_JIS";

body{
	text-align: center;
	font-family:"Verdana", "MS UI Gothic", "ＭＳ Ｐゴシック", "ＭＳ ゴシック", Osaka, sans-serif;
	font-size: 13px;
	background-image:url(../418image/bg.jpg);
	line-height: 1.2em;
}

h1{
	font-size: 10px;
	line-height: 1.2em;
	color: #FFFFFF;
	text-align: center;
	width: 800px;
	background-image:url(../418image/newhead_01.jpg);
	background-repeat: repeat-y;
	height:12px;
	display: block;
	margin: 0px;
	font-weight: normal;
}

a {
	color: #333333;
	text-decoration: none;
}
a:hover {
	color: #FF0000;
	text-decoration: underline;
}
a:visited{
	color: #333333;
	text-decoration: none;
}

.font10 { font-size:10px;}


/*-----------------------------------------------------------------------------------------------------------------外箱のスタイル-------------------------------*/

#container{
	color: #333;
	width: 800px;
	margin-right: auto;
	margin-left: auto;
	background-color: #fff;
	height: auto;
}

#main {
	display: block;
	margin: 0px;
	padding: 0px;
	height: auto;
	width: 800px;
}

/*-----------------------------------------------------------------------------------------------------------------ヘッダー部分-------------------------------*/

#header{width: 800px; margin: 0px; padding: 0px 0px 5px 0px; color: #333;}

#header div{
width: 800px;
height:17px;
background-image:url(../418image/newhead_01.jpg);
}
/*-----------------------------------------------------------------------------------------------------------------左メニュー部分-------------------------------*/


#left {
	height: auto;
	width: 234px;
	margin-top:5px;
	display: block;
	float: left;
}



.slwaku {
	height: auto;
	width: 210px;
	border-top-width: 2px;
	border-right-width: 2px;
	border-left-width: 2px;
	border-top-style: solid;
	border-right-style: solid;
	border-left-style: solid;
	border-top-color: #FF6633;
	border-right-color: #FF6633;
	border-left-color: #FF6633;
	margin-top:10px;
}

/*---------------------------------------------------------------------------------------------------------------------右メニュー-----------------------------------------*/

#right {
	display: block;
	float: right;
	height: auto;
	width: 191px;
	margin-top: 5px;
}

.news {
	display: block;
	border: 1px solid #999999;
}

/*----------------------------------------------------------------------------------------リンク--------------------------------*/
.linebox {
	border: 1px dotted #EBEBEB;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 12px;
	line-height: 1.5em;
}

.menulink a{
	font-size: 15px;
	text-decoration: none;
	margin-left: 10px;
	background-image: url(../418image/mark.gif);
	background-repeat: no-repeat;
	background-position: left center;
	display: block;
	padding-left: 25px;
	font-weight: bold;
	height: 20px;
	padding-top: 3px;
	margin-top: 10px;
	text-align: left;
}

.menulink a:hover{
	font-size: 15px;
	text-decoration: underline;
	margin-left: 10px;
	background-image: url(../418image/mark2.gif);
	background-repeat: no-repeat;
	background-position: left center;
	display: block;
	padding-left: 25px;
	font-weight: bold;
	height: 20px;
	padding-top: 3px;
	margin-top: 10px;
	text-align: left;
	color: #FF0000;
}




/*-----------------------------------------------------------------------------------------------------------------真ん中コンテンツ部分-------------------------------*/


#maincontents {
	height: auto;
	width: 360px;
	margin-top: 5px;
	margin-right: 2px;
	margin-left: 8px;
	display: block;
	float: left;
}

/*--挨拶--*/
.aisatu {
	display: block;
	background-color: #FFFFFF;
	padding: 5px;
	margin-top: 10px;
	margin-bottom: 10px;
	text-align: left;
	border: 1px solid #999999;
}








/*-----------------------------------------------------------------------------------------------------------------フッター部分-------------------------------*/

/*-----------------------------------------フッターリンク-----------------*/
.link { clear:both;}
.link img {
	margin-right: 5px;
	margin-left: 10px;
	margin-top: 10px;
}

#footer {
	clear:both;
	background-image: url(../418image/f.jpg);
	background-repeat: no-repeat;
	height: 31px;
	width: 800px;
	vertical-align: middle;
	display: block;
	text-align: center;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	padding-top: 30px;
}


/*-----------------------------------------------------------------------------------------------------------------ＩＥ６ＣＳＳハック-------------------------------*/

/*--------------------------------------------------フッター-----*/

*html body #footer {
	clear:both;
	background-image: url(../418image/f.jpg);
	background-repeat: no-repeat;
	height: 61px;
	width: 800px;
	vertical-align: middle;
	display: block;
	text-align: center;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	padding-top: 30px;
}
